
QGIS Application - Bug report #13443

(Linux) QGIS (and GRASS) not working - libqgis_app.so, gis_set.py missing

2015-09-28 10:53 AM - Klas Karlsson

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21490

Description

Related to issue #13417 (closed). Still waiting for a working solution.

Linux (Ubuntu 15.04) installing from deb http://qgis.org/debian-nightly vivid main

QGIS still won't start... same problem.

/usr/bin/qgis.bin: error while loading shared libraries: libqgis_app.so: cannot open shared object file: No such file or directory

QGIS Browser starts fine!

Starting GRASS returns:

Hit RETURN to continue

Starting GRASS ...

python: can't open file '/usr/lib/grass64/etc/wxpython/gis_set.py': [Errno 2] No such file or directory

Received EXIT message from GUI.

GRASS is not started. Bye.

I've tried several systems, fresh install, update, re-install...

Related issues:

Duplicates QGIS Application - Bug report # 13417: missing libqgis_app.so Closed 2015-09-24

History

#1 - 2015-09-28 11:23 AM - Jürgen Fischer

- Status changed from Open to Feedback

There is no package including commit:48d16ed yet and the second issue doesn't seem to be a QGIS problem.

#2 - 2015-09-29 12:31 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
qgis:

  Installed: 1:2.11.0+git20150928+2fa916d+99unstable

  Candidate: 1:2.11.0+git20150928+2fa916d+99unstable

  Version table:

 *** 1:2.11.0+git20150928+2fa916d+99unstable 0

        500 http://qgis.org/debian-nightly/ unstable/main amd64 Packages

        100 /var/lib/dpkg/status

     2.8.3+dfsg-3 0

        500 http://approx:9999/debian/ unstable/main amd64 Packages
